Bug 1663185 - Upgrade perl-Type-Tie to 0.013
Summary: Upgrade perl-Type-Tie to 0.013
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Type-Tie
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-03 11:37 UTC by Jitka Plesnikova
Modified: 2019-01-24 04:30 UTC (History)
2 users (show)

Fixed In Version: perl-Type-Tie-0.013-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-24 04:30:44 UTC


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-01-03 11:37:43 UTC
Latest Fedora delivers 0.011 version. Upstream released 0.012. When you have free time, please upgrade it.

Comment 1 Jitka Plesnikova 2019-01-07 08:29:40 UTC
Upstream released 0.013.

Comment 2 Fedora Update System 2019-01-10 15:23:09 UTC
perl-Type-Tie-0.013-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-61778020c8

Comment 3 Fedora Update System 2019-01-11 04:16:58 UTC
perl-Type-Tie-0.013-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-61778020c8

Comment 4 Fedora Update System 2019-01-24 04:30:44 UTC
perl-Type-Tie-0.013-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.